@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope-Bold.eot');
    src: local('../fonts/Manrope Bold'), local('../fonts/Manrope-Bold'),
        url('../fonts/Manrope-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Bold.woff2') format('woff2'), url('../fonts/Manrope-Bold.woff') format('woff'),
        url('../fonts/Manrope-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope-Semibold.eot');
    src: local('../fonts/Manrope Semibold'), local('../fonts/Manrope-Semibold'),
        url('../fonts/Manrope-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Semibold.woff2') format('woff2'), url('../fonts/Manrope-Semibold.woff') format('woff'),
        url('../fonts/Manrope-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope-Regular.eot');
    src: local('../fonts/Manrope Regular'), local('../fonts/Manrope-Regular'),
        url('../fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Regular.woff2') format('woff2'), url('../fonts/Manrope-Regular.woff') format('woff'),
        url('../fonts/Manrope-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope-Light.eot');
    src: local('../fonts/Manrope Light'), local('../fonts/Manrope-Light'),
        url('../fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Light.woff2') format('woff2'), url('../fonts/Manrope-Light.woff') format('woff'),
        url('../fonts/Manrope-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope-Thin.eot');
    src: local('../fonts/Manrope Thin'), local('../fonts/Manrope-Thin'),
        url('../fonts/Manrope-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Thin.woff2') format('woff2'), url('../fonts/Manrope-Thin.woff') format('woff'),
        url('../fonts/Manrope-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope-Medium.eot');
    src: local('../fonts/Manrope Medium'), local('../fonts/Manrope-Medium'),
        url('../fonts/Manrope-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Medium.woff2') format('woff2'), url('../fonts/Manrope-Medium.woff') format('woff'),
        url('../fonts/Manrope-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope-ExtraBold.eot');
    src: local('../fonts/Manrope ExtraBold'), local('../fonts/Manrope-ExtraBold'),
        url('../fonts/Manrope-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-ExtraBold.woff2') format('woff2'), url('../fonts/Manrope-ExtraBold.woff') format('woff'),
        url('../fonts/Manrope-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

html,
body {
    font-family: 'Manrope';
    color: #363636;
    scroll-behavior: smooth;
    background: url('../img/bg-back.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

section {
    scroll-margin-top: 100px;
}

*,
*:before,
*::after {
    box-sizing: border-box;
}

.container {
    max-width: 1400px;
    width: 100%;
    padding: 0px 50px;
    margin: 0px auto;
}

.section {
    padding: 80px 0px;
}

.title {
    font-size: 40px;
    line-height: 1.2;
    color: #363636;
    font-weight: 700;
    margin-bottom: 40px;
    display: inline-block;
    margin-top: 0px;
    z-index: 2;
    text-align: center;
}

.subtitle {
    font-size: 21px;
    font-weight: 600;
    color: #606060;
    text-align: center;
}

.team__title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 40px;
}

.team__title .title {
    margin-bottom: 0px;
}

.team__slider {
    position: relative;
}

.team__arrow {
    max-width: unset;
    width: calc(100% + 100px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 168px;
    left: -50px;
    height: 1px;
    z-index: 4;
    cursor: pointer;
}

.team__left,
.team__right {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #0051ff;
    transition: all 0.2s ease-in;
}

.team__list {
    margin: 0px -15px;
}

.team__item {
    margin: 0px 15px;
    outline: none;
}

.team__link {
    cursor: pointer;
}

.team__item:focus {
    outline: none;
}

.team__img {
    width: 100%;
    height: 400px;
    background: white;
    z-index: 1;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.team__img:before {
    content: '';
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
    background-color: #db2201;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    box-shadow: 5px 0px 30px 0px rgba(173, 173, 173, 0.2);
    width: 90%;
    height: 90px;
    z-index: -1;
}

.team__inf {
    margin-top: 20px;
}

.team__img img {
    width: 100%;
    height: 100%;
    border-radius: 16px;
    overflow: hidden;
    object-fit: cover;
    transition: all 0.2s ease-in;
}

.team__name {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    color: #092b12;
    margin-bottom: 10px;
}

.team__skill {
    font-size: 16px;
    line-height: 1.2;
    color: #939393;
    margin-bottom: 10px;
}

.team__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 30px;
}

.team__link:hover .team__img img {
    transform: scale(1.05);
}

.btn-pink {
    border-radius: 8px;
    font-size: 24px;
    line-height: 1.1;
    color: #ffffff;
    font-weight: 600;
    height: 56px;
    max-width: 440px;
    width: 100%;
    position: relative;
    margin: 0px 10px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0051ff;
    width: 100%;
    transform: rotate(-2deg);
}

.slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.slick-dots li.slick-active {
    background: #5bbaff;
}

.slick-dots li {
    width: 26px;
    height: 6px;
    border-radius: 2px;
    background: #c2ddff;
    margin: 0px 2px;
    cursor: pointer;
    transition: all 0.2s ease-in;
}

.slick-dots li button {
    display: none;
}

.map__btns {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.map__btns a {
    color: #363636;
    text-decoration: underline;
    display: inline-block;
    margin: 0px 10px;
    transition: all 0.2s linear;
}

.map__btns a:hover {
    color: #0051ff;
}

.map {
    width: 100%;
    height: 100%;
    border-radius: 16px;
    overflow: hidden;
}

.map img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.map__title {
    display: flex;
    justify-content: center;
    align-items: center;
}

.map__title .intro__btns {
    margin: 0px;
    margin-top: 30px;
}

.map__title .title {
    font-size: 42px;
    text-align: center;
}

.map__title .title span {
    color: #3b7006;
}

.map__wrapper {
    position: relative;
}

.map-place {
    max-width: 100%;
    width: 100%;
    height: 440px;
    border-radius: 16px;
    overflow: hidden;
}

.map__inf {
    padding: 30px;
    background: white;
    border-radius: 16px;
    overflow: hidden;
    max-width: 420px;
    width: 100%;
    position: absolute;
    left: 60px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    font-family: 'Jost', sans-serif;
}

.map__subtitle {
    font-size: 14px;
    color: #cacaca;
    font-weight: 400;
    margin-bottom: 0px;
}

.map__text {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 30px;
    font-weight: 500;
    color: #030509;
}

.header__tel {
    font-size: 18px;
    color: #030509;
    font-weight: 600;
    transition: all 0.2s linear;
}

.header__tel:hover {
    color: #0051ff;
}

.about {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 120px;
}

.about:last-child {
    margin-bottom: 0px;
}

.about:nth-child(2n + 2) .about__right {
    order: -1;
    margin-left: 0px;
    margin-right: 40px;
}

.about__arrow {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 1px;
}

.about-arrow div {
    z-index: 2;
    margin: 12px;
    border-radius: 50%;
    width: 46px;
    height: 46px;
    background: #030509;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    transition: all 0.2s linear;
    cursor: pointer;
}

.about-arrow div:hover {
    background: white;
    color: #030509;
}

.about-arrow__left {
    padding-right: 2px;
}

.about-arrow__right {
    padding-left: 2px;
}

.about__left {
    max-width: 650px;
    width: 100%;
    position: relative;
}

.about__arrow {
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
}

.about__right {
    margin-left: 40px;
    max-width: 700px;
    width: 100%;
}

.about__text {
    font-size: 18px;
    line-height: 1.5;
    color: #363636;
}

.about__text p {
    margin-bottom: 15px;
}

.about__text p:last-child {
    margin-bottom: 0px;
}

.about__text ul {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.about__text ol {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.about__text li {
    list-style: disc;
}

.about__text ol li {
    list-style: decimal;
}

.modal__wrap {
    padding: 20px;
    position: relative;
}

.modal__close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.modal__close:hover svg {
    transform: rotate(90deg);
}

.modal__close svg {
    width: 24px;
    height: 24px;
    stroke: #363636;
    transition: all 0.2s linear;
}

.modal__content {
    font-size: 18px;
    line-height: 1.5;
    color: #363636;
}

.modal__content p {
    margin-bottom: 15px;
}

.modal__content p:last-child {
    margin-bottom: 0px;
}

.modal__content ul {
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.modal__content li {
    list-style: disc;
}

.modal__content h3 {
    font-size: 20px;
    font-weight: 600;
}

.modal__content h4 {
    font-size: 24px;
    font-weight: 600;
}

.about__left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about__btns {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.about__btn_more {
    color: #0051ff;
    font-weight: 600;
    text-decoration: underline;
    margin-left: 30px;
    font-size: 20px;
    transition: all 0.2s linear;
    cursor: pointer;
}

.about__btn_more:hover {
    color: #db2201;
}

.intro {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* height: 600px; */
}

.intro__subtitle {
    width: 100%;
    font-size: 24px;
    font-weight: 600;
    position: relative;
    color: #ffffff;
    text-shadow: 3px 4px 7px #363636;
}

.intro__slogan {
    width: 100%;
    font-size: 46px;
    font-weight: 600;
    position: relative;
    color: #ffffff;
    text-shadow: 3px 4px 7px #363636;
    margin-bottom: 20px;
}

.intro__title .title_l {
    margin-bottom: 20px;
}

.intro__btn .btn:hover {
    filter: brightness(112%);
}

.intro_vr .intro__chel {
    height: 514px;
}

.intro__chel {
    position: absolute;
    bottom: -26px;
    right: 0px;
    max-width: 600px;
    width: 100%;
    height: 547px;
}

.intro__chel img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.intro__watch {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 24px;
}

.intro__play svg {
    width: 30px;
    height: 30px;
    fill: #ffffff;
    transform: translateX(3px);
}

.intro__play {
    border-radius: 50%;
    background: #092b12;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 52px;
    height: 52px;
    margin-left: -20px;
    animation: pulse#030509 1.4s infinite;
    transition: all 0.2s ease-in;
    cursor: pointer;
    z-index: 2;
}

.intro__play:hover {
    transform: scale(1.1);
}

.intro__subimg {
    width: 180px;
    height: 110px;
    border-radius: 10px;
    overflow: hidden;
}

.intro__subimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.intro__action {
    margin-left: 24px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    color: #092b12;
}

.intro__text {
    color: #ffffff;
    font-size: 20px;
    line-height: 1.4;
    font-weight: 500;
    margin-bottom: 26px;
    max-width: 429px;
    text-shadow: 3px 4px 7px #363636;
}

.intro__text ul {
    padding-left: 20px;
}

.intro__text li {
    list-style: disc;
}

.intro__info {
    max-width: 375px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
    }

    100% {
        box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
    }
}

.intro__btns .btn_blue:before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: rotate(-3deg);
    background: #c2ddff;
    opacity: 0.4;
}

.intro__social {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.intro__social a {
    display: flex;
    justify-content: center;
    align-items: center;
}

.intro__social div {
    border-radius: 16px;
    width: 60px;
    height: 60px;
    min-width: 60px;
    min-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0088cc;
    color: white;
    position: relative;
    cursor: pointer;
}

.intro__social div:hover {
    filter: brightness(112%);
}

.intro__social div:before {
    content: '';
    position: absolute;
    bottom: -64px;
    left: -35px;
    height: 100px;
    width: 100px;
    background: url('../img/_1.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.8;
    z-index: -2;
    pointer-events: none;
}

.intro__social .social__telegram:before {
    bottom: -66px;
    left: 3px;
    transform: rotate(1deg);
}

.intro__social .social__inst:before {
    left: -11px;
    transform: rotate(345deg);
}

.social-icon {
    background: #0088cc;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    overflow: hidden;
}

.social-icon-wp {
    transform: translate(6px, -5px);
}

.social-icon-tg {
    transform: translate(17px, -7px);
}

.social-icon-inst {
    transform: translate(8px, -13px);
}

.social-inst svg {
    fill: white;
}

.social-inst {
    background: radial-gradient(61.46% 59.09% at 36.25% 96.55%,
            #ffd600 0%,
            #ff6930 48.44%,
            #fe3b36 73.44%,
            rgba(254, 59, 54, 0) 100%),
        radial-gradient(202.83% 136.37% at 84.5% 113.5%,
            #ff1b90 24.39%,
            #f80261 43.67%,
            #ed00c0 68.85%,
            #c500e9 77.68%,
            #7017ff 89.32%);
}

.header-slider__item.header-social {
    margin-bottom: 30px;
}

.intro__social div svg {
    width: 30px;
    height: 30px;
    fill: white;
}

.social__whatsapp {
    background: #43d854 !important;
    margin-right: 24px;
    transform: rotate(349deg);
}

.social__whatsapp:hover {
    animation: whatsapp 1.4s infinite;
}

.social__telegram:hover {
    animation: telegram 1.4s infinite;
}

.social__inst:hover {
    animation: inst 1.4s infinite;
}

@keyframes whatsapp {
    0% {
        box-shadow: 0 0 0 0 rgba(67, 216, 84, 0.5);
    }

    100% {
        box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
    }
}

@keyframes telegram {
    0% {
        box-shadow: 0 0 0 0 rgba(0, 136, 204, 0.5);
    }

    100% {
        box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
    }
}

@keyframes inst {
    0% {
        box-shadow: 0 0 0 0 rgba(198, 0, 233, 0.5);
    }

    100% {
        box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
    }
}

.social__telegram {
    transform: rotate(18deg);
    width: 64px !important;
    height: 64px !important;
    margin-top: 18px;
}

.intro__social .social__telegram svg {
    width: 32px;
    height: 32px;
}

.intro__social .social__inst {
    transform: rotate(16deg);
    margin-left: 50px;
    width: 54px;
    height: 54px;
    min-width: 54px;
    min-height: 54px;
    background: radial-gradient(61.46% 59.09% at 36.25% 96.55%,
            #ffd600 0%,
            #ff6930 48.44%,
            #fe3b36 73.44%,
            rgba(254, 59, 54, 0) 100%),
        radial-gradient(202.83% 136.37% at 84.5% 113.5%,
            #ff1b90 24.39%,
            #f80261 43.67%,
            #ed00c0 68.85%,
            #c500e9 77.68%,
            #7017ff 89.32%);
}

.intro__video video {
    width: 100%;

    height: 500px;
    border-radius: 16px;
    overflow: hidden;
    object-fit: cover;
}

.intro__right {
    max-width: 700px;
    width: 100%;
}

.intro__video {
    position: relative;
    z-index: 1;
    max-width: 740px;
    width: 100%;
}

.intro__video img {
    width: 100%;
    max-width: 700px;
    border-radius: 16px;
    height: 575px;
    object-fit: cover;
    object-position: top;
}

.intro__video:before {
    content: '';
    position: absolute;
    top: -13px;
    left: 54px;
    display: inline-block;
    background: rgba(219, 34, 1, 0.2);
    border-radius: 16px;
    overflow: hidden;
    width: 97%;
    height: 400px;
    transform: rotate(6deg);
    z-index: -1;
}

.intro__video:after {
    content: '';
    position: absolute;
    top: -10px;
    left: 106px;
    display: inline-block;
    background: rgba(0, 81, 255, 0.2);
    border-radius: 16px;
    overflow: hidden;
    width: 92%;
    height: 400px;
    transform: rotate(12deg);
    z-index: -2;
}

.intro-cube {
    position: absolute;
}

@keyframes scrollDown {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(20px);
    }

    100% {
        transform: translateY(00px);
    }
}

.header__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header__nav a {
    font-size: 16px;
    color: #363636;
    font-weight: 600;
    margin-right: 20px;
}

.header__nav a:hover {
    color: #0051ff;
}

.header__logo {
    font-size: 32px;
    line-height: 1;
    color: #0051ff;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: 600;
    height: 60px;
}

.header__logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.header__logo span {
    border-radius: 50%;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.header__nav a:last-child {
    margin-right: 0px;
}

.btn {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 500;
    color: #ffffff;
    padding: 12px;
    max-width: 260px;
    width: 100%;
    min-width: 260px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    overflow: hidden;
    background: #002641;
    background: linear-gradient(90deg, #0051ff 0%, #db2201 100%);
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-position: 0 0;
    transition: all 0.2s linear;
    cursor: pointer;
}

.btn:hover {
    filter: brightness(112%);
}

.intro__btns {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.intro__btn {
    margin-bottom: 30px;
}

.about__title .title {
    text-align: left;
}

.title_l {
    font-size: 38px;
    line-height: 1.2;
    color: #363636;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 40px;
}

.header {
    background-color: #fff;
    box-shadow: 0px 12px 40px 0px rgba(48, 48, 48, 0.1);
    padding: 10px 0px;
}

.section_intro {
    background: url('../img/bg-main.jpg');
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
    box-shadow: inset 0px -25px 15px -10px rgb(47 40 2 / 7%);
    overflow: hidden;
}

.section_intro::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.205);
    z-index: -1;
}

.intro__title .title_l {
    color: #ffffff;
    text-shadow: 3px 4px 7px #363636;
}

.about__img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 500px;
    border-radius: 16px;
    overflow: hidden;
}

.section_about {}

.team__help-mob {
    display: none;
}

.info__policy-text {
    font-size: 16px;
    color: #ffffff;
    max-width: 260px;
    width: 100%;
}

.info__policy-text a {
    text-decoration: underline;
    color: #ffffff;
}

.info__policy {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

.info__policy-text input {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.btn.disable {
    pointer-events: none;
    filter: brightness(50%);
}

@media (max-width: 1280px) {
    .intro__right {
        max-width: 540px;
        width: 100%;
    }

    .about__left {
        max-width: 540px;
    }

    .about__title .title {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .about__btn_more {
        font-size: 16px;
    }

    .about__btn.btn {
        max-width: 180px;
        width: 100%;
        min-width: 180px;
    }
}

@media (max-width: 1220px) {
    .intro {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
    }

    .intro__right {
        margin-left: 0px;
        max-width: 100%;
    }

    .intro__left {
        position: relative;
        z-index: 2;
    }

    .intro__video {
        margin: 0px auto;
    }
}

@media (max-width: 1080px) {
    .map__inf {
        left: -16px;
    }
}

@media (max-width: 900px) {
    .team__help-mob {
        display: block;
    }

    .header__nav {
        display: none;
    }

    .container {
        padding: 0px 15px;
    }

    .about {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .about__left {
        height: 350px;
        margin-bottom: 60px;
        order: -1;
    }

    .about__img {
        height: 350px;
    }

    .about__right {
        margin-left: 0px;
        order: 1;
    }

    .title {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .map__title .title {
        font-size: 28px;
    }

    .map__inf {
        position: unset;
        transform: translate(0px);
        margin-bottom: 30px;
        max-width: 100%;
        width: 100%;
    }

    .map__text:last-child {
        margin-bottom: 0px;
    }

    .team__arrow {
        display: none;
    }
}

@media (max-width: 680px) {
    .info__policy {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 30px;
        text-align: center;
    }

    .info__policy .btn {
        max-width: 100%;
        width: 100%;
    }

    .info__policy-text {
        max-width: 100%;
        width: 100%;
    }

    .intro__subtitle {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .intro__title .title_l {
        font-size: 24px;
    }

    .intro__slogan {
        font-size: 30px;
    }

    .about {
        margin-bottom: 60px;
    }

    .about__btn_more {
        font-size: 16px;
    }

    .about__text {
        font-size: 16px;
    }

    .map__inf {
        padding: 20px;
    }

    .about__btns {
        flex-direction: column;
        align-items: flex-start;
    }

    .about__btn_more {
        order: -1;
        margin-left: 0px;
        margin-bottom: 20px;
    }

    .map__btns a {
        flex-wrap: wrap;
        margin-bottom: 20px;
    }

    .map__btns {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .btn-pink {
        font-size: 16px;
        text-align: center;
    }

    .section {
        padding: 40px 0px;
    }

    .header__pay {
        display: none;
    }

    .header__logo {
        height: 50px;
    }

    .header__logo img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .intro__text {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .intro__text:last-child {
        margin-bottom: 0px;
    }

    .btn {
        font-size: 16px;
        text-align: center;
    }

    .intro__right {
        margin-top: 50px;
    }

    .intro__btns .btn {
        max-width: 100%;
        width: 100%;
    }
}